Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

I have created an esri addin which targeted ArcGIS 10.1, however I need to have the addin to work on ArcGIS 10, what needs to be done within my solution to get it working? I have checked the references, I have changed the targeted version witihin the config.xml, but when I try and run the addin (from Debug mode in VS2010) I don't see the addin as I would on the 10.1 version.

Thanks

share|improve this question

1 Answer 1

up vote 2 down vote accepted

I believe that you must re-compile the addin on a development machine that is running 10

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.